<template>
  <div class="page">
    <app-menu
      :is-maximazed-on-open="false"
      title="Asana">
    </app-menu>
    <iframe
      class="AsanaFrame"
      src="https://app.asana.com"
      nwdisable
      nwfaketop
      nwuseragent="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36">
    </iframe>
  </div>
</template>

<script>
export default {
  components: {},
  head () {
    return {
      title: 'Asana'
    }
  },
  mounted() {
    if (process.client) {
      win.on('new-win-policy', (frame, url, policy) => {
        policy.ignore()
        open(url)
      })
    }
  },
  methods: {},
}
</script>

<style lang="less" scoped>
.AsanaFrame {
  width: 100%;
  height: 100%;
  border: none;
}
</style>
